Opened 16 years ago

Closed 15 years ago

#1964 closed defect (fixed)

BUG: php4

Reported by: pubnelle@… Owned by: benoitc@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: pubnelle@…
Port:

Description

Installed DarwinPort from cvs today (2004/06/18). Installed Apache through : port -v fetch apache +apache_layout port -v configure apache +apache_layout port -v destroot apache +apache_layout port -v install apache +apache_layout (working great)

Installed mysql through : port -v install mysql +server (working great)

Tried to install PHP through : port -v install php4 +apache +apache_layout +gd +mysql also tried port -v install php4 +darwin7 +apache +apache_layout +gd +mysql Error : Error executing apache_layout: can't set "depends_lib": invalid depspec: path:/opt/local/apache/bin/apxs (the above path exists on my system).

Mac OS X 10.3.4

Change History (3)

comment:1 Changed 16 years ago by snu@…

Summary: Variant +apache_layout installing php4 port fails with depspecBUG: php4

comment:2 Changed 16 years ago by snu@…

Owner: changed from darwinports-bugs@… to benoitc@…

comment:3 Changed 15 years ago by mww@…

Resolution: fixed
Status: newclosed

fixed the syntax error in the dependency - about time, wasn't it.

Note: See TracTickets for help on using tickets.